H1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
/*	line-height: 19px; */
	font-weight: bold;
	color: #000066;
    MARGIN-BOTTOM: 2px;
	padding: 0px 0px 0px 0px
	
}
H4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666699;
    FONT-WEIGHT: bold;
    MARGIN-TOP: 5px;
	
}
H4.tag
{
    FONT-STYLE: italic;
    FONT-WEIGHT: normal;
    p: 13px
}

H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
    FONT-WEIGHT: bold
}

P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
    MARGIN-BOTTOM: 10px;
    MARGIN-TOP: 5px;

}

.breadcrumb
{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10px;
line-height: 12px;
color: #999999;
font-weight: normal;
margin-top: 0px;
}

P.hpart
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
	color: #000066;
	line-height: 14px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    PADDING-RIGHT: 5px
}
/*P.tag
{
    FONT-STYLE: normal;
    TEXT-ALIGN: left
}
P.list
{
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    PADDING-TOP: 0px
}
P.date
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    PADDING-LEFT: 50px
}
P.QuickLink
{
    TEXT-ALIGN: right
}
UL
{
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 68px;
    MARGIN-TOP: 10px
}
OL
{
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 75px;
    MARGIN-TOP: 10px
}
LI
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 14px;
    TEXT-ALIGN: left
}
IMG.deco
{
    FLOAT: right
}
*/
A
{
	color: #000066;
    TEXT-DECORATION: underline
}
HR
{
    LINE-HEIGHT: 10px
}
A.popup
{
	color: #000066;
    TEXT-DECORATION: underline
}
A.QL
{
    COLOR: #7f7f7f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.mailto
{
	color: #000066;
    TEXT-DECORATION: underline
}
A.anchor
{
	color: #000066;
    TEXT-DECORATION: underline
}
TD
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
TH
{
    COLOR: #1d5fac;
    FONT-FAMILY: verdana,arial, sans-serif;
    FONT-SIZE: 12px
}

input
{
	FONT-FAMILY: verdana,arial, sans-serif;
	background-color: #ffffff;
	color: #000000;
	border-color: #99cc66;
	border-style: solid;
	border-width: 1px;
	font-size: 11px; 
	padding-left: 3px
}	 



.submit
{
    FONT-FAMILY: verdana,arial, sans-serif;
	background-color: #99cc66;
	color: #ffffff;
	border-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	font-size: 11px
}